html {
	height: 100%;
}
body {
	background: #f0f0f0;
	font-family: Arial, 'Trebuchet MS', Helvetica;
	margin: 0;
	font-size: 14px;
	color: #333;
}
body[contenteditable=true] {
	position: relative;
	min-height: 100%;
	word-wrap: break-word;
	/* Needed for iOS scrolling bug fix */
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: #fff;
	font-size: 15px;
	font-family: Arial;
}
iframe, .sceditor-container textarea {
	min-width: 99% !important;
}
body[contenteditable=true]  img {
	max-width: 98%;
}
body[contenteditable=true] p {
	margin: 0;
	padding: 0;
}
.busy * {
	cursor: wait !important;
}
input, textarea, select {
	padding: 5px;
	border: 1px solid;
	border-color: #b3c0e2 #bcc5e2 #c0ccea;
	border-radius: 3px;
	background: #fff;
	color: #333;
	font-size: 15px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px rgba(255, 255, 255, 0.5);
	transition: all 0.5s;
}
::-webkit-input-placeholder:before {
	/*content: '\2328 \00a0';*/
	color: #DADDE5;
}
img {
	border: none;
}
a img {
	border: none;
}
a[target="_blank"]:after {
	content: '\2197';
	margin: 0 0 0 5px;
	font-size: 0.99em;
	user-select: none;   
}
input:hover, select:hover, textarea:hover {
	border-color: #3b7ca2;
}
input:focus, select:focus, textarea:focus {
	color: #333;
	outline: none; 
	border: 1px solid #63BC52;
	box-shadow: none;
}
#logo {
	display: block;
	padding: 10px;
	border-radius: 0 10px 0 0;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.logo-small {
	width: 40px;
	background: url('logo.png');
	background-repeat:no-repeat;
	background-position:0% 50%;
}
a {
	color: #005F98;
	text-decoration: none;
}
a:hover {
	color: #333;
}
#layout {
	margin: 0 15px -15px;
	background: #fff;
	position: relative;
	z-index: 2;
	padding-top: 45px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	border-radius: 0 0 10px 10px;
	border-right: 1px solid #AFBCB9;
}
.header {
	/*background: #3b7ca2;*/
	position: fixed;
	width: 100%;
	z-index:3;
	background: #005F98;
	background: rgba(0, 95, 152, 0.9);
	vertical-align: middle;
	line-height: 25px;
	font-size: 16px;
	height: 48px;
	transition: all 0.3s 0.1s;
}
.headerX:hover  {
	box-shadow: 0 0 10px #18689B;
}
.header-bgr {
	height: 105px;
	background: rgb(59,124,162);
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
}
.header a {
	text-decoration: none;
	color: #fff;
}
.header a:hover {
	color: #A7D1C8;
}
.bottom {
	position: relative;
	background:#005F98;
	padding: 5px 0;
	padding: 25px 0 10px 0;
	color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.bottom a {
	color: #f0f0f0;
}
.bottom a:hover {
	text-decoration: underline;
}
.bottom .float-left {
	padding: 0 20px;
	height: 145px;
}
.content-wrapper {
	background: #C2CFD3;
	width: 100%;
	float: left;
	margin-right: -356px;
	border-radius: 0 0 10px 10px;
}
.content {
	background: #fff;
	padding: 1px 15px 15px 15px;
	margin-right: 355px;
	border-radius: 0 0 0 10px;
}
.side {
	width: 354px;
	float: right;
	background: #C2CFD3;
	border-left: 1px solid #AFBCB9;
	border-radius: 0 0 10px 0;
}
.side-shadow-box {
	box-shadow: 2px 2px 2px #AFBCB9;
}
.side-title  {
	overflow: hidden;
	padding: 5px;
	margin: 0 7px;
	color: #005F98;
	font-size: 1.01em;
	text-shadow: 1px 1px 2px #fff;
	font-family: 'Open Sans', sans-serif;
}
.side-title a {
	color: #005F98;
}
.side-title div a {
	color: #C2CFD3;
}
.side-text {
	padding: 7px;
	margin: 4px 7px 10px 7px ;
	background: #F0F0F0;
	border-radius: 2px;
}
.side-text .simple-list {
	padding-left: 0;
}
.side-text .simple-list li {
	padding: 2px 1px;
	margin-bottom: 1px;
	font-size: 13px;
	color: #7C7E82;
}
.side-text .simple-list.li-border li a {
	color: #7C7E82;
}
.li-border li {
	border-bottom: 1px dotted #C2CFD3;
}
.side-text .simple-list li:last-child {
	border-bottom: none;
}
.side-text .articles-list li {
	font-size: 13px;
}
.side-user-avatar {
	width: 45px; 
	height:45px; 
	margin-right: 8px;
	padding: 2px;
}
.side-user-avatar img {
	position: relative;
	z-index: 1;
	border: 1px solid #AFBCB9;
	width:45px;
	max-height: 45px;
	background: #f0f0f0;
	transition: all 0.3s;
}
.side-user-avatar img.data-overlay:hover {
	box-shadow: 0px 0px 2px #3C779A;
	margin: -2px;
	padding: 2px;
	background: #fff;
}
.top-menu {
	position: relative;
	z-index: 3; /* 90 */
	/*padding-right: 380px;*/
}
.top-menu-items {
	overflow: hidden;
	max-height: 48px;
}
.top-menu-items a {
	font-family: 'Open Sans', sans-serif;
	line-height: 48px;
	text-transform: uppercase;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #226F9B;
	border-right: 1px solid #09659B;
	transition: all 0.3s;
	position: relative;
}
.top-menu-items a:first-child {
	border-left: none;
}
.top-menu-items a:hover {
	background: #004C7F;
	color: #fff;
	background: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%, rgba(255,255,255, 0.1) 100%);
}
.top-menu-items a:hover:not(.logo-small) {
	margin: 0 -10px;
	padding: 0 30px;
	z-index: 2;
}
.top-menu-items a.logo-small:hover {
	background: url('logo.png');
	background-repeat:no-repeat;
	background-position:0% 50%;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.top-menu-items a.menu-last {
	border-right: 10px double #296F98;
	border-right: none;
}
.top-menu-items .active {
	color: #fff;
	text-shadow: 0 0 6px #fff;
	background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%, rgba(255,255,255, 0.01) 100%);
}
.sub-menu {
	position: relative;
	z-index: 3;
	overflow: hidden;
	margin: 2px -5px;
	border-radius: 0 0 5px 5px;
	padding-left: 14px;
	border-bottom: 1px solid #CED4E2;
	box-shadow: 0 0 3px #CED4E2;
	background: rgb(59,120,155);
	background: linear-gradient(to bottom, rgb(59,120,155) 0%,rgb(85,129,153) 100%);
}
.sub-menu a {
	color: #CED4E2;
	float: left;
	padding: 8px;
	padding-bottom: 7px;
	border-bottom: 1px solid transparent;
	transition: all 0.3s;
}
.sub-menu:hover a {
	color: #fff;
}
.sub-menu a:hover {
	border-bottom: 1px solid #EFEFEF;
}
.sub-menu a.active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2), 0 0 3px rgba(255,255,255,0.2) inset;
	color: #f0f0f0;
	background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgb(85,129,153) 100%);
}
.online-container{
	cursor: pointer;
}
.search  {
	position: absolute;
	top: 2px;
	right: 360px;
	z-index: 3;
	background-image: url('search.png');
	background-position: 6px 14px;
	background-repeat: no-repeat;
	padding: 10px;
	border-radius: 3px;
}
.search-full {
	width: 340px !important;
	right: 385px;
}
.search, .search > div {
	width:  28px;
	height: 23px;
}
.search > div {
	float: left;
	cursor: pointer;
}
.search select, .search input {
	display: none;
	background-color: #fff;
	border: none;
	float: left;
	font-size: 13px;
	-webkit-appearance: none;
}
.search input {
	padding: 4px;
	border: none;
	width: 170px;
	box-shadow: none;
}
.search input:focus {
	box-shadow: none;
}
.user-fi {
	position: absolute;
	z-index: 4;
	top: 5px;
	right: 0px;
	width: 372px;
	height: 42px;
	padding-right: 15px;
	border-radius: 0 17px;
}
.user-fi img {
	vertical-align: middle;
}
.user-fi-name {
	float: left;
	width: 169px;
	line-height: 20px;
}
.user-fi-photo {
	float: left;
	border-radius:50%;
	width: 45px;
	min-height: 45px;
	margin-right: 10px;
	border: 2px solid #296F98;
	/*box-shadow: 0 0 5px #60849A;*/
}
.user-fi-notices {
	padding: 0 10px;
}
.user-fi .user-fi-photo {
	max-height: 47px;
}
.user-fi-notifications, .user-fi-pm {
	position: relative;
	margin-top: 3px;
	padding: 2px 4px;
	float: left;
}
.user-fi-notifications span, .user-fi-pm span {
	position: absolute;
	top: 0px;
	right: -3px;
	background-color: #CC0000;
	border: 1px solid #990000;
	color: #fff;
	height: 15px;
	line-height: 15px;
	vertical-align: middle;
	min-width: 16px;
	max-width: 32px;
	text-align: center;
	border-radius: 2px;
	font-size: 11px;
}
.user-fi-notices .inactive  img.icon  {
	opacity:0.2;
	transition: all 0.3s;
}
.user-fi-notices img.icon:hover {
	opacity:1.0;
}
.user-fi-notifications.selected, .user-fi-pm.selected {
	background: #fff;
	background: rgba(255,255,255,0.95);
	border-radius: 2px 2px 0 0;
	box-shadow: 0 0 5px #fff;
}
#notification-summary {
	display: none;
	position: absolute;
	top: 36px;
	left: -10px;
	width: 368px;
	background: #fff;
	background: rgba(255,255,255,0.95);
	box-shadow:  0 5px 15px rgba(0, 0, 0, 0.4);
	border-radius: 0 0 2px 2px;
	padding: 6px 4px 5px 4px;
	margin:0;
}
#notification-summary a {
	color: #C4D3CD;
	text-shadow: none;
}
.notification-new {
	color: #296F98 !important;
}
.notification-read img {
	opacity: 0.3;
}
.notification-items a {
	padding: 0 15px;
	display: block;
	font-size: 13px;
	border-bottom: 1px solid rgba(107, 162, 195, 0.1);
	line-height: 18px;
	overflow: hidden;
}
.notification-items.notif a {
	line-height: 25px;
}
.notification-items a:last-child {
	border: none;
}
.notification-items.notif a img {
	width:16px;
	vertical-align: middle;
}
.notification-items a:hover {
	background: rgba(107, 162, 195, 0.1);
}
.user-fi-rank {
	padding: 0;
	font-size: 12px;
	color: #DADDE5;
}
.user-fi-options {
	margin-left: 15px;
	padding: 0 0 10px 10px ;
	height: 30px;
	text-shadow: 0px 0px 2px #fff;
	color: #DADDE5;
	cursor: pointer;
	width: 17px;
}
.user-fi-menu {
	position: absolute;
	top: 30px; /* 70*/
	right: 6px;
	width: 216px;
	height: 0px;
	padding: 0 6px;
	overflow: hidden;
	margin: 0;
	list-style-type: none;
	text-shadow: none;
	transition: ease-out all 0.2s;
}
.user-fi-options:hover {
	color: #296F98;
}
.user-fi-options:hover .user-fi-menu {
	display: block;
	position: absolute;
	top: 42px;
	background: #005F98;
	background: rgba(0, 95, 152, 0.9);
	z-index: 40;
	padding: 6px;
	height: 212px;
	box-shadow: -5px 5px 5px rgba(0,0,0,0.3);
}
.user-fi-menu a {
	font-size: 14px;
	display: block;
	padding: 5px;
	color: #DADDE5;
	text-shadow: none;
}
.user-fi-menu a:hover {
	color: #fff;
	background: #000;
	background: rgba(255,255,255,0.15);
	box-shadow: 0 0 3px rgba(255,255,255,0.2) inset;
	text-shadow: 1px 1px 1px #296F98;
}
h1, h2, h3 {
	font-family: 'Roboto', Helvetica, sans-serif;
	text-shadow: 1px 1px 2px #DADDE5;
}
h1, .title {
	color: #296F98;
	padding: 5px 0;
	margin: 5px 0 0 0;
	font-size: 28px;
	font-size: 1.9em;
	font-weight: normal;
}
.title {
	border-bottom: 3px solid #DADDE5;
	border-bottom: 1px solid #A5C2D4;
	font-family: 'Open Sans', sans-serif;
}
.title.parent:before {
	/* 2307  x 2833 2263*/
	content: '\2261\00a0';
	color: #C2CFD3;
	text-shadow: none;
}
h2, h3, .sub-title {
	color: #60849A;
	padding: 3px 0 3px 0;
	margin: 15px 0 3px 0;
	font-size: 20px;
	font-weight: normal;
}
h3 {
	text-transform: uppercase;
}
.breadcrumb {
	font-family: Arial;
}
.breadcrumb:after {
	content: '\22B7';
	font-size: 19px;
	color: #7B918D /* #DADDE5*/;
	vertical-align: middle;
}
.data-overlay {
	cursor: crosshair;
	cursor: -webkit-zoom-in; 
	cursor: -moz-zoom-in;
}
#data-overlay, #user-picker {
	background: #fff;
	background: rgba(255,255,255,0.90);
	width: 470px;
	height: 380px;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 90;
	left: 0;
	top: 0;
	padding: 0;
	box-shadow: 1px 1px 15px rgba(0,0,0,0.4);
	text-shadow: 0 0 5px #fff;
}
#user-picker {
	padding: 5px;
	width: 250px;
	font-size: 12px;
	height: auto;
}
#user-picker img {
	max-height: 30px;
	max-width: 30px;
}
#user-picker a {
	line-height: 30px;
}
#data-overlay .header-bgr {
	min-height: 60px;
	height: auto;
}
#data-overlay .points {
	position: absolute;
	top: 20px;
}
#data-overlay .side-user-avatar img {
	position: absolute;
	top: 0px;
	left: 25px;
	height: 100px;
	width: auto;
	max-width: 165px;
	max-height: 100px;
	border-radius: 0;
	border: 2px solid rgba(255,255,255,0.6);
	border-top: none;
	box-shadow: 0 0 4px  rgba(0,0,0,0.6);
	z-index: 3;
	background: rgba(255,255,255,0.9);
}
#data-overlay .count-tag-value, #data-overlay h1 {
	position: relative;
	z-index: 5;
}
.header-bgr h1, .header-bgr h2, .header-bgr h3 {
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	border: none;
}
#data-overlay h1 {
	text-align: right;
	border: none;
	font-size: 23px;
	padding: 0 5px;	
}
#data-overlay h2 {
	padding: 4px;
	margin: 3px 0;
}
#data-overlay ul {
	width: 45%; 
	height: 145px;
}
#data-overlay .point {
	box-shadow: 0 0 1px #1e5799;
}
#data-overlay .line-subtle {
	margin-left: 20px;
	width: auto;
}
#data-overlay .post-container {
	margin: 0;
	padding: 0;
}
.notifications {
	background: #4D2102;
}
.active-box {
	position: relative;
	z-index: 3;
	background: #fff;
	margin:  6px 7px 5px -1px;
	box-shadow: 1px 1px 1px #AFBCB9;
	font-size: 12px;
	border: 1px solid #AFBCB9;
	border-left: 1px solid transparent;
	border-radius: 0 5px 5px 0;
	padding: 5px 0;
}
.active-box:hover .active-box:after {
	border-left: 1px solid red;
}
.active-box .side-title {
	background: #fff;
	color: #28ADD1;
	padding: 2px;
	margin: 5px 10px;
	box-shadow: none;
	text-shadow: none;
	border-bottom: 1px solid #EAEAEA;
	font-size: 19px;
	filter: none;
	min-height: 0;
}
.active-box .side-text {
	box-shadow: none;
	border: none;
	background: #fff;
	padding: 5px 15px 10px 15px;
	margin: 1px 5px 1px 1px;
}
.active-box .articles-list {
	font-size: 13px;
}
.active-box .data-overlay-disabled {
	border-color: #fff;
	background: none;
}
/* override test */
.active-box {
	background: #F0F0F0;
	margin: 0 -11px 5px 6px;
	border: none;
	box-shadow: none;
	border-radius: 5px 0 0 5px;
	transition: all 0.3s;
}
.active-box .side-title, .active-box .side-text {
	background: #F0F0F0;
	transition: all 0.3s;
}
.active-box:hover {
	background: #fff;
	margin-left: -2px;
	box-shadow: 1px 1px 1px #AFBCB9;
	border-radius: 0;
}
.active-box:hover .side-title, .active-box:hover .side-text {
	background: #fff;
}
.button {
	/* tks http://css3button.net/ */
	display: inline-block;
	text-align: center;
	margin: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #123d54 !important;
	padding: 9px 7px;
	background: #ebebeb;
	background: linear-gradient(to bottom,  #ffffff 1%, #d1d1d1 100%); 
	border: 1px solid #949494 !important;
	box-shadow:	0px 1px 1px #d1d1d1, inset 0px 0px 2px #fff;
	text-shadow:0px 1px 1px #fff;
	font-weight: bold;
	text-transform: lowercase;
	min-width: 70px;
	cursor:pointer;
}
.button.reply:before {
	content: '\21A9 \00a0';
}
.button.green {
	color: #ffffff !important;
	background: #68c158;
	background: linear-gradient(to bottom,  #68c158 1%, #44a133 100%);
	border: 1px solid #44a133 !important;;
	box-shadow:	inset 0px 1px 0px rgba(142,209,130,0.7);
	text-shadow: 1px 1px 1px rgba(000,000,000,0.4),	0px 1px 0px rgba(255,255,255,0.3);
	border-radius: 3px;
}
.button.red {
	color: #ffffff !important;
	background: #fa3535;
	border-radius: 3px;
	background: linear-gradient(to bottom,  #F95959 1%, #fa3535 100%);
	border: 1px solid #fa3535 !important;
	box-shadow:	 inset 0px 0px 10px rgba(255,196,181,0.7);
	text-shadow: 0px -1px 0px rgba(209,095,002,0.4), 0px 1px 0px rgba(209,095,002,0.3);
}
.button.small, .button.green.small {
	font-size: 12px;
	padding: 7px 5px;
}
.button:hover {
	box-shadow:	0px 0px 3px rgba(0,0,0,0.5);
}
.button[disabled] {
	background: #ebebeb;
	cursor: not-allowed;
}
.button[onclick]:after {
	content: '\00a0 \203a';
}
.nav-pages a, .nav-pages span {
	float: left;
	padding: 5px;
	border-bottom: 1px solid transparent;
	margin: 12px 2px 5px 2px;
	font-size: 14px !important;
}
.nav-pages span {
	color: #CED4E2;
	margin: 12px 0 5px 0;
}
.nav-pages a:hover {
	background: #EAEAEA;
	border-radius: 2px;
}
.msg-light, .msg-info {
	background: #FFFDCC;
	padding: 15px;
	text-align: center;
}
.msg-info {
	position: relative;
	background: #EDF0F2;
}
.count-big {
	font-size: 30px;
	color: #CED4E2;
	text-shadow: 1px 1px 3px #fff;
	text-align: center;
}
.count-big div {
	font-size: 13px;
}
.topic-container .count-big {
	float: right;
}
.count-tag-value {
	background: #f0f0f0; 
	margin-left: 10px; 
	padding: 1px 5px 1px 0; 
	color: #7C7E82;
	font-size: 12px;
	line-height: 17px;
	border-radius: 0 2px 2px 0;
	text-shadow: 1px 1px 1px #fff;
}
.count-tag-value span a {
	color: #fff;
}
.title .count-tag-value  {
	margin-top: 10px;
}
.count-tag, .count-tag-value span  {
	background-color: #60849A;
	color: #fff !important;
	min-width: 16px;
	text-align: center;
	border-radius: 2px;
	font-size: 11px;
	padding: 1px 5px 1px 5px;
	text-shadow: 1px 1px 1px #005F98;
	text-transform: uppercase;
}
.count-tag.green {
	background: #85A051;
	text-shadow: none;
}
.count-tag.red {
	background: #F77676;
	text-shadow: none;
}
.count-light-text {
	color: #7C7E82;
}
.count-tag-value a {
	color: #7C7E82;
}
.highlight {
	background: #f1da36;
	transition: all 2.5s;
}
h1 {
	color: #4E9689; /*#E12600*/
	text-shadow: 1px 1px 3px rgba(0,0,0,0.1);
	min-height: 38px;
}
.article-summary {
	margin: 0 -15px 10px -15px;
	padding: 0 15px;
	color: #7B918D; 
	border-bottom: 1px solid #6B938C;
}
.article-summary a {
	color: #4E9689;
}
.article-summary .count-tag-value {
	background: none;
	color: #4E9689;
}
.article-summary .count-tag-value span {
	background: #4E9689;
	text-shadow: none;
}
.icons span:first-child {
	float: left;
	width: 20px;
	font-size: 1.1em;
}
.articles-list, .simple-list, .poll-results {
	list-style: none;
	margin: 2px;
	padding: 0;
	font-size: 16px;
	line-height: 22px;
}
.articles-list {
	margin: 2px 2px 2px 20px;
	list-style-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAKElEQVQImWMI6z31H4ZzW5b9Z0DmhPWeggjAOGG9p/4zIHPCek/9BwCRXypp2UsKiwAAAABJRU5ErkJggg==");
}
.news-text {
	font-size:13px;
	line-height:20px;
}
.news-container {
	margin-top: 11px;
	padding:0;
}
.news-container > div {
	background-size: 100% 100%; 
	background-repeat: no-repeat;
	width: 100%;
	height:80px; 
	margin: 1px 0;
	position: relative;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.news-container a {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background: rgba(0, 0, 0, 0.31);
	text-shadow: 0 0 5px #000;
	transition: all 0.2s;
}
.news-container span, .news-container div div { 
	position: absolute;
	right: 0;
	bottom: 5px;
	color: #fff;
	text-shadow: 0 0 5px #000;
	font-size: 10px;
	padding: 5px;
}
.news-container div div {
	right: auto;
	left: 9px;
	bottom: 5px;
	z-index: 1;
}
.news-container div.side-user-avatar {
	bottom: -6px;
	left: 5px;
	z-index: 0;
}
.news-container a:hover {
	text-shadow: 0 0 5px #fff;
	color: #fff;
	padding: 8px;
	margin: -8px;
	background: rgba(0, 95, 152, 0.6);

}
.bar {
	background: rgb(192,192,192);
	width: 100%;
	height: 3px;
}
.bar.mini {
	height: 1px;
}
.bar.green {
	background: #8BC663;
}
.bar.red {
	background: #F4896E;
}
.bar .bar {
	height: 100%;
}
.poll-results li {
	padding: 3px;
	position: relative;
	font-size: 14px;
}
.poll-results label {
	margin-left: 5px;
}
.poll-results li:nth-child(1) div {
	background: #AFC4F4;
}
.poll-results li:nth-child(2) div {
	background: #EEC6AC;
}
.poll-results li:nth-child(3) div {
	background: #CEE574;
}
.poll-results li:nth-child(4) div {
	background: #E9F9AC;
}
.poll-results li:nth-child(5) div {
	background: #F7D4E0;
}
.poll-results li:nth-child(6) div {
	background: #DFD7CA;
}
.poll-results li:nth-child(7) div {
	background: #62F5C8;
}
.poll-results li div {
	position: absolute;
	height: 3px;
	left: 0;
	bottom: 0px;
	padding-left: 5px;
	background: #AFC4F4;
}
.poll-results li span {
	font-size: 11px;
	float: right;
}
.article-fast-info {
	margin: 3px 0 10px 0;
}
.article-date, .article-short-info, .user-signature, .article-short-info a, .small, .element-value {
	font-size: 12px;
}
.article-date, .article-short-info, .user-signature, .article-short-info a {
	color: #7C7E82;	
}
.article-short-info a {
	text-shadow: 0 0 2px #cecece;
}
.element-value span, .element-light {
	color: #60849A;
	font-weight: bold;
}
.mw-s {
	position: absolute;
	right: 35px;
	font-size: 10px;
}
.line {
	margin-top: 5px;
	margin-bottom: 6px;
	width: 100%;
	height:2px;
	border-bottom: 1px solid #AFBCB9;
	box-shadow: 0px 1px 1px rgba(255,255,255,0.5);
}
.line-subtle {
	border-bottom: 1px solid #EAEAEA;
	border-color: rgba(234, 234, 234, 0.6);
	width: 100%;
}
.line.fixed {
	margin: 0;
}
#text-count {
	padding: 3px;
	background: #EDF0F2;
	border: 1px solid #DAE7EF;
	border-radius: 5px;
	color: #7C7E82;
	font-size: 12px;
	width: 30px;
	text-align: center;
	margin: auto;
}
.text-count-max {
	color: #FE6161 !important;
	font-weight: bold;
}
.topic-top-desc {
	margin-top: 30px;
}
.post-self {
	background: #F7F7F7 !important;
} 
.post-op {
	/*background: #EDEEFF !important;*/
} 
.green-color, .user-karma, .marked-green:before  {
	color: #68c158;
}
.red-color, .user-karma.negative,  .not-ok:before {
	color: #F95959;
}
.marked:before, .checked:before, .marked-green:before, .not-ok:before {
	content:  '\2713 \00a0';
	font-weight: bold;
	font-size: 0.89em;
}
.not-ok:before {
	content:  'X \00a0';
}
.user-rank {
	font-size: 13px;
	color: #60849A;
	margin: 4px 0;
	text-shadow: 0 0 1px #fff;
}
.user-rank.moderator {
	color: #44a133;
}
.user-rank.banned {
	color: #FF6D6D;
	text-shadow: 0 0 1px #FF9E9E;
}
.user-status {
	float: left;
	width: 10px;
	height: 10px;
	margin: 5px;
	background: #788D9A;
}
.user-status.online {
	background: #68c158;
}
.user-warn {
	height: 5px;
	border: 1px solid #FF9E9E;
	width: 90%;
	margin-top: 5px;
}
.user-warn.reduction {
	border-color: #68c158;
}
.user-warn div {
	background:#FF6D6D;	
	height:5px;
}
.user-warn.reduction div {
	background: #68c158;
}
.user-signature {
	border-top: 1px solid #EAEAEA;
	padding: 4px 0;
	max-height: 160px;
	overflow: auto;
}
.post-container .user-signature img {
	opacity: 0.6;
	transition: all 0.1s;
}
.post-container:hover .user-signature img {
	opacity: 1.0;
}
.post-container:hover .post-user-name .float-right .hidden {
	display: inline;
}
.user-agent-info {
	float: right;
}
.user-agent-info img {
	width: 22px;
	vertical-align: middle;
}
.users-online {
	padding: 5px;
}
.users-online img, .device-icon {
	vertical-align: middle;
	margin-right: 5px;
	width: 16px;
}
.users-online .reply {
	font-style: italic;
	border-bottom: 1px dotted #005F98;
}
.content-container {
	overflow: hidden;
}
.post-text a, .item-text a, .content-container a {
	border-bottom: 1px dotted #005F98;
}
.post-container {
	overflow: hidden;
	margin: 6px 0;
	padding: 4px 0;
	border-top: 4px solid #EAEAEA;
}
.post-container:hover, .item-container:hover  {
	border-color: #005F98;
	box-shadow: 0 0 5px rgba(0,0,0,0.4);
}
.post-container:hover  .post-user-name  {
	background: #EAEAEA !important;
}
.post-user-name {
	padding: 8px 8px 8px 26px;
	margin: 0 0 5px 0;
	background: #F4F4F4;
	text-shadow: 1px 1px 1px #fff;
}
.self .post-user-name a {
	color: #68c158;
}
.post-user {
	float:left;
	width: 140px;
	border-right: 1px dotted #EAEAEA;
	font-size: 12px;
	color: #7C7E82;
	padding-left: 5px;
	font-family: 'Roboto', Helvetica, sans-serif;
}
.post-container.new-item  .post-details > .article-short-info:after, .new:after {
	content: "\25cf";
	color: #005F98;
}
.post-details {
	margin: 0 5px 0 154px;	
}
.post-user img {
	min-height: 60px;
	width: 105px;
	max-height: 200px;
}
.post-container .post-user img {
	margin-left: 10px;
	float: left;
}
.post-user img:hover {
	box-shadow: 0 0 1px #005F98;
}
.post-text {
	margin: 10px 0 0 0;
	padding: 1px;
	/*overflow:auto;*/
	line-height: 1.4;
}
.image-resize img {
	max-width: 100%;
}
.post-options {
	height: 46px;
}
.post-ratings {
	position: relative;
	padding-top: 15px;
	margin-right: 200px;
	font-family: 'Roboto', Helvetica, sans-serif;
}
.post-rate{
	position: absolute;
	top: 19px;
	left: 0;
	height: 1px;
	visibility: hidden;
	overflow: hidden;
	transition: all 0.2s  0.015s;
	z-index: 88;
}
.post-details:hover .post-rate {
	height: 40px;
	background: #fff;
	visibility: visible;
	opacity: 1.0;
	-webkit-transform: translate(0,-19px);
	transform: translateY(-19px);
}
.item-container {
	overflow: hidden;
	border-bottom: 1px dotted #AFBCB9;
}
.item-container:hover {
	background: #296F98;
}
.item-container:hover .opacity {
	opacity: 1;
}
.item-container .side-user-avatar {
	float: left;
	padding: 10px;
}
.item-details {
	margin-left: 68px;
	padding: 10px;
	background: #fff;
}
.item-text {
	font-size: 15px;
	padding: 6px 0;
}
.comment-form {
	color: #92B5FC; 
}
.comment-form-right {
	float: right;
	padding-top: 5px;
	width: 140px;
	text-align:center;
}
.comment-form-left {
	padding:10px;
	margin-right:142px;
	margin-left:90px;
}
.comment-form .user-fi-photo {
	margin: 10px;
	border-color: #F0F0F9;
	width: 60px;
	box-shadow: none;
}
#post-text, .post-textarea {
	width: 100%;
	height: 170px;
}
.quote {
	margin: 10px;
	padding: 10px;
	font-size: 13px;
	box-shadow: 0 0 1px #AFBCB9;
	font-family: Arial, Helvetica;
}
.quote div.up {
	min-height: 15px;
}
.quote-name {
	font-weight: bold;
	margin: 5px;
}
.quote div.up:after {
	float: right;
	content: '\201D';
	font-size: 40px;
	color: #BCC7C4;
	margin-top: -10px;
}
#quote-box {
	position: fixed;
	bottom: -100px;
	right: 5px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	z-index: 50;
}
.forum-quick-reply textarea {
	height: 100px;
}
.topic-container {
	overflow: hidden;	
	padding: 5px;
	padding-right: 15px;
	border-bottom: 1px dotted #DADDE5; 
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 4px;
	position: relative;
}

.topic-container .image {
	margin-right: 10px;
}
.topic-container > div.float-right {
	font-size: 12px;
	width: 165px;
	white-space:nowrap;
}
.forum-container > div.float-right, .gadgets-container > div.float-right {
	width: 180px;
}
.forum-container:before {
	float:left;
	height: 70px;
	margin: 0 11px;
	padding-left: 20px;
	width: 50px;
	content: '';
	background: url('logo.png');
	background-repeat:no-repeat;
	background-position:1% 10%;
}
.topic-container:nth-child(odd) {
	background: #FAFAFA; //f9f9f9;
	background: linear-gradient(to right, #FAFAFA 90%, rgba(255,255,255,0.1) 100%); 
}
.forum-container:nth-child(odd), .gadgets-container:nth-child(odd) {
	background: linear-gradient(to left, rgba(255,255,255,0.1) 1%, rgba(247,247,249,1) 10%, rgba(255,255,255,0.1) 95%); 
}
.topic-container .nav-pages a, .topic-container .nav-pages span {
	float: none;
	display: inline-block;
	background: white;
	border: 1px solid #DADDE5;
	min-width: 20px;
	font-size: 12px !important;
	padding: 3px;
	margin: 1px;
	text-align: center;
}
.topic-container .nav-pages a:hover {
	border-color: #60849A;
}
.topic-container > div:last-child {
	margin-left: 5px;	
	padding-top: 3px;
}
.topic-container > div:last-child > a {
	font-family: "Helvetica", "Arial";
	font-size: 1.16em;
	text-shadow: 1px 1px 1px #DADDE5;
	margin-left: 6px;
}
.topic-container.simple > div:last-child > a, .forum-container > div:last-child > a, .gadgets-container > div:last-child > a {
	margin-left: 0;
}
.topic-container > div {
	min-width: 165px;
}
.topic-container .element-value {
	font-size: 12px;
}
.topic-container:hover {
	background: #F0F0F9;
	box-shadow: 0px 0px 2px #C5D6E2; 
	/*margin-top: -3px;*/
	/*padding-top: 8px;*/
	cursor: pointer;
}
.topic-last-post {
	min-width: 15px !important;
	font-family: Arial;
	float: right;
	width: 17px;
	font-size: 55px;
	height: 100%;
	line-height: .7em;
	color: #DADDE5;
	transition: all 0.4s 0.1s;
}
.topic-container:hover .topic-last-post {
	color: #333;
	/*transform: translateX(5px);*/
}
.topic-container:hover .count-big {
	color: #788D9A !important;
}
.post-text, .side-text, .wrap {
	word-wrap: break-word;
}
.forum-image {
	float: left;
	padding-right: 7px;
	height: 60px;
	min-width: 82px !important;
	width: 82px;
	margin-left: auto;
	margin-right: auto;
}
.forum-image img {
	height: 120px;
}
.forum-side-image {
	height: 70px;
	margin-right: 7px;
}
.distinctive-area {
	font-family: 'Roboto', Helvetica, sans-serif;
}
.po-section > div {
	background: #f0f0f0;
	width: 140px; 
	height: 125px; 
	border: 1px solid silver; 
	font-size: 15px;
	margin:  3px 1px;
	padding: 1px;
	display: inline-block;
	vertical-align: middle;
}
.po-section > div  span {
	color: #7C7E82;
	font-size: 26px;
	display: block;
}
.po-section-top > div {
	width: 158px; 
	height: 70px; 
}
.po-section-top > div  span {
	font-size: 15px;
}
.tabs a {
	padding: 0 20px ;
	color: #7C7E82;
}
.tabs a.active {
	color: #60849A;
}
.mini-form label {
	display: block;
	font-size: 16px;
	margin: 0 5px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
}
.mini-form div {
	padding: 3px 0;
	overflow: hidden;
}
.mini-form  input, input.mini-form {
	width: 95%;
	display: block;
	margin: auto;
}
.mini-form .label-on-line label, .mini-form .label-on-line input {
	float: left;
}
.mini-form .label-on-line input {
	width: auto;
	margin: 5px 5px 5px 10px;
}
.carousel {
	position: relative;
}
.carousel:hover .topic-last-post {
	display: block;
}
.next,  .prev {
	position: absolute;
	top: 42%;
	left: -25px;
	z-index: 5;
}
.carousel .next {
	right: -25px;
	left: auto;
}
.carousel li {
	position: relative;
	width: 50%;
	height: 185px;
	padding: 0;
}
.carousel li > div:first-of-type {
	padding: 10px 0;
}
.carousel li:nth-child(odd) {
	border-right: 1px solid #EAEAEA;
}
.carousel-over {
	position: absolute;
	width: 97%;
	bottom: 0;
	left: 0;
}
#scroll-to-top, .next,  .prev {
	font-family: 'Trebuchet MS', 'Times New Roman';
	display: none;
	font-size: 50px;
	line-height: 70px;
	width: 80px;
	height: 80px;
	text-align: center;
	vertical-align: sub;
	border-radius: 50%;
	background: rgba(255,255,255,0.05);
	color: #92927D;
	transition: all 0.3s;
}
#scroll-to-top {
	position: fixed;
	z-index: 90;
	right: 30px;
	bottom: 20px;
	line-height: 100px;
}
#scroll-to-top:hover, .next:hover,  .prev:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	background: rgba(0,0,0,0.1);
	font-size: 80px;
	box-shadow: 0 0 10px  rgba(0,0,0,0.3);
}
#scroll-to-top:hover {
	line-height: 115px;
	color: rgba(0,0,0,0.2);
}
#filtered-content {
	display: none;
}
#foreground {
	display:none;
	top:0;
	left:0;
	position:fixed;
	width:100%;
	height:100%; 
	background-color: rgba(0,0,0, 0.2);
	z-index:98;
}
.box {
	padding: 0;
	border:1px solid #788D9A;
	background: #3b7ca2;
}
.gradient-blue{
	background: rgb(242,242,242); /* Old browsers */
	background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 68%); /* W3C */
}
.hidden-submit {
	visibility: hidden; 
	width:0;
	height:0;
	padding:0;
	margin:0;
	background-color: transparent;
	border: none;
}
.no-border {
	border: none !important;
}
.no-wide {
	margin: auto;
	max-width: 800px; 
}
.no-wide-but-still {
	max-width:1400px;
	margin-left: auto !important;
	margin-right: auto !important;
}
/* tks to https://github.com/chriscoyier/Fluid-Width-Video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; 
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#login-placeholder {
	display: none;
}
#error-placeholder, #information-placeholder {
	display: none;
	z-index: 99;
	padding: 15px;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	max-width: 1000px;
}
#information-placeholder {
	line-height: 80px;
}
#information-placeholder, .transparent-green {
	background: rgba(104, 193, 88, 0.4) !important;
}
#error-placeholder, .msg-alert, .error {
	background: #FFEDED; /*#FF9393*/
	color: #FF5454;
	text-shadow: 1px 1px 1px #fff;
}
#error-placeholder {
	border-top: 10px solid #FF5454;
	border-radius: 0 0 5px 5px;
	box-shadow: 1px 1px 5px #FF5454;
}
.point, .ball {
	border-radius: 50%;
	background: #C4D3CD; 
	height: 8px; 
	width: 8px; 
	margin: 3px;
}
.point.green, .ball.green,  .green{
	background: #68c158;
	color: #fff;
	text-shadow: none;
}
.ball {
	height: 16px; 
	width: 16px; 
	margin: 3px 5px;
	border-radius: 0;
	position: absolute;
	left: 1px;
	width: 4px;
	height: 100%;
	top: 0;
	margin: 0;
	/*background: linear-gradient(to right, #C4D3CD 0%,rgba(255,255,255,0.1) 100%);*/
	left: 0;
	border-radius: 0 5px 5px 0;
	top: 6%;
	height: 88%;
	transition: all 0.2s 0.1s;
	left: 2px;
	width: 3px;
	border-radius: 0;
}
.ball.blue {
	background: #296F98;
}
.ball.red {
	background: #F95959;
}
.ball.small {
	height: 12px;
	width: 12px;
	margin: 3px 2px;
}
#information-placeholder {
	position: fixed;
	top: 0;
	left: 0;
}
.addthis_toolbox {
	margin-bottom: 5px;
}
.addthis_toolbox a:after {
	content: '';
	margin: auto;
}
.opacity, opacity-6  {
	opacity: 0.2;
	transition: all 0.4s;
}
.opacity-6 {
	opacity: 0.6;
}
.opacity-full {
	opacity: 1;
}
.post-container:hover .opacity, .opacity:hover  {
	opacity: 1.0;
}
.border-left-right {
	border: 1px solid #EAEAEA;
	border-top: none;
	border-bottom: none;
}
.two-cols > div, .two-cols > ul {
	width: 47%;
}
.two-cols > div:last-of-type, .two-cols > ul:last-of-type {
	padding-left: 5px;
}
.up {
	text-transform: uppercase;
}
.circle {
	border-radius: 50%;
}
.strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.float-left-group div {
	float:left;
}
.paddingless, .paddingless-simple {
	margin-left: -15px;
	margin-right: -15px;
}
.paddingless > *, .paddingless-simple {
	padding-left: 15px;
	padding-right: 15px;
}

.line-height-30 {
	line-height: 30px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.overflow-hidden {
	overflow: hidden;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.right {
	text-align: right;
}
.absolute {
	position: absolute;
}
.fixed {
	position: fixed;
}
#cookie-notice {
	bottom: 0;
	z-index: 10;
	width: 100%;
}
.nowrap {
	white-space:nowrap;
}
.transparent {
	background: rgba(255,255,255,0.95);
}
.transparent-50 {
	background: rgba(255,255,255,0.5);
}
.transparent-90 {
	background: rgba(255,255,255,0.9);
}
.width-50 {
	width: 50%;
}
.width-90 {
	width: 90%;
}
.width-99 {
	width: 99%;
}
.width-100 {
	width: 100%;
}
.padding-5 {
	padding: 5px;
}
.padding-10 {
	padding: 10px;
}
.padding-20 {
	padding: 20px;
}
.padding-30 {
	padding: 30px;
}
.margin-0 {
	margin: 0;
}
.margin-horizon-10 {
	margin: 0 10px;
}
.margin-horizon-2 {
	margin: 0 2px;
}
.margin-2 {
	margin: 2px;
}
.margin-5 {
	margin: 5px;
}
.margin-10 {
	margin: 10px;
}
.margin-7 {
	margin: 7px;
}
.margin-vertical-10 {
	margin: 10px 0;
}
.delimiter-left {
	border-left: 1px solid #296F98;
}
.delimiter-right {
	border-right: 1px solid #296F98;
}
.delimiter-right-reset {
	border-right: 10px solid red;
}
.hidden {
	display: none;
}
.clear {
	clear:both;
}
.clear-left {
	clear: left;
}
.shadow-white {
	box-shadow: 0px 0px 3px #fff;
}
.text-shadow-black {
	text-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
.box-shadow {
	box-shadow: 0 0 7px rgba(0,0,0,0.2);
}
.background-white {
	background-color: #fff;
	transition: 0.1s;
}
.background-none {
	background-color: none;
	transition: 0.1s;
}
.themes {
	position: absolute;
	right: 415px;
	top: 12px;
	width: 1px;
	height: 1px;
	border-left: 12px solid #bfd255; 
	border-right: 12px solid #cfe7fa; 
	border-top: 12px solid #cc0000;
	border-bottom: 12px solid #7d7e7d;
	border-radius: 50%;
}
.themes:hover {
	-webkit-transform: scale(1.2,1.2) rotate(360deg);
	transform: scale(1.2,1.2) rotate(360deg);
}
.sceditor-maximize {
	top: 48px !important;
}
@media screen and (min-width: 1px) and (max-width:1600px) {
	.visible-high-res {
		display: none;
	}
}
@media screen and (min-width: 1px) and (max-width:1440px) {
	h1 {
		font-size: 1.6em;
	}
	.title {
		font-size: 1.7em;
	}
	h2, .sub-title {
		font-size: 1.5em;
	}
	.active-box {
		margin-right: 0;
	}
}
@media screen and (min-width: 1px) and (max-width:1360px) {
	body {

	}
}
@media screen and (min-width: 1px) and (max-width:1280px) {
	.top-menu a {
		font-size: 13px;
	}
}
@media screen and (min-width: 1px) and (max-width:1176px) {
	#logo {
		width: 200px;
	}
	body {
		font-size: 13px;
	}
	.top-menu a {
		font-size: 10px;
	}
	h1, .title {
		font-size: 22px;
	}
	h2, .sub-title {
		font-size: 16px;
	}
	.bottom > div:last-child {
		display: none;
	}
}
@media screen and (min-width: 1px) and (max-width:1024px) {
	.top-menu {
		margin-right: 3px;
	}
	h1, .title {
		font-size: 15px;
	}
	h2, .sub-title {
		font-size: 14px;
	}
	#layout {
		margin: 0 3px -15px 3px;
	}
	.content {
		margin-right: 336px;
	}
	.side {
		width: 335px;
	}
	.news-container > div { 
		width:100%;
	}
}
